/* 
  InfoPlist.strings
  sprk

  Created by Jordan Hesse on 2018-09-13.
  Copyright © 2018 Sphero, Inc. All rights reserved.
*/

NSBluetoothPeripheralUsageDescription = "Spheroハードウェアを検索、接続、および制御するには、Bluetoothを許可する必要があります。デバイスの設定メニューで許可を変更すれば、いつでもBluetoothへのアクセスを無効にできます。当社は位置データの収集、保管、共有を行いません。詳細についてはプライバシーポリシーをご覧ください。";
NSBluetoothAlwaysUsageDescription = "Spheroハードウェアを検索、接続、および制御するには、Bluetoothを許可する必要があります。デバイスの設定メニューで許可を変更すれば、いつでもBluetoothへのアクセスを無効にできます。当社は位置データの収集、保管、共有を行いません。詳細についてはプライバシーポリシーをご覧ください。";
NSCameraUsageDescription = "Sphero Eduは、QRコードをスキャンしたり写真やビデオをキャプチャするために、デバイスのカメラにアクセスする必要があります。 デバイスの設定メニューで許可を変更すれば、いつでもカメラへのアクセスを無効にできます。詳細についてはプライバシーポリシーをご覧ください。";
NSMicrophoneUsageDescription = "Sphero Eduは、ビデオの音声を録音するためにデバイスのマイクにアクセスする必要があります。デバイスの設定メニューで許可を変更すれば、いつでもマイクへのアクセスを無効にできます。詳細についてはプライバシーポリシーをご覧ください。";
NSPhotoLibraryAddUsageDescription = "Sphero Eduは、メディアとプログラムを連携させるために写真にアクセスする必要があります。 デバイスの設定メニューで許可を変更すれば、いつでも写真へのアクセスを無効にできます。詳細についてはプライバシーポリシーをご覧ください。";
NSPhotoLibraryUsageDescription = "Sphero Eduは、メディアとプログラムを連携させるために写真にアクセスする必要があります。 デバイスの設定メニューで許可を変更すれば、いつでも写真へのアクセスを無効にできます。詳細についてはプライバシーポリシーをご覧ください。";
NSLocationWhenInUseUsageDescription = "このアプリはデバイスの位置情報を使用して、ロボットの方向を自動指定します。";
